.doubts-wrapper {
    padding-bottom: 50px;
}

.doubts-wrapper .doubts-content {
    padding: 30px 0;
    border-radius: 10px;
    min-height: 250px;
    background-image: url(../../img/doubts.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.doubts-content_title .doubts-content_title-text{
    font-weight: var(--font-bold) !important;
}

.doubts-content_button .button{
    border-color: var(--white);
    background-color: var(--white);
}